#!/usr/bin/env python
from coral import kernel as coral

L = coral.Language.__getLanguageByXMLNS__("org.omg.xmi.namespace.UML")

assert L

assert L.getElement("ActionExpression")
assert L.getElement("GraphNode")
assert L.getElement("UseCase")
